// Mifare ProDlg.h : header file
//

#if !defined(AFX_MIFAREPRODLG_H__6159315F_ACB2_4E50_93CB_C4505990BD63__INCLUDED_)
#define AFX_MIFAREPRODLG_H__6159315F_ACB2_4E50_93CB_C4505990BD63__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CMifareProDlg dialog

class CMifareProDlg : public CDialog
{
// Construction
public:
	CMifareProDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CMifareProDlg)
	enum { IDD = IDD_MIFAREPRO_DIALOG };
	CListBox	m_list;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMifareProDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CMifareProDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButton2();
	afx_msg void OnButton1();
	afx_msg void OnButton3();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	void showMsg(char *data);
	int icdev;
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MIFAREPRODLG_H__6159315F_ACB2_4E50_93CB_C4505990BD63__INCLUDED_)
